Results 1 to 6 of 6
  1.    #1  
    When attempting to install YouView on a Sprint Pre 1.4.0 (recently doctored) I get the following error message when following the SMS link:

    "This application cannot run on your current operating system. Use the Updates app to install the system update and try again."

    This is also happening with Classic (MotionApps) which I have purchased. (I had installed YouView as a beta before running WebOS Doctor)

    Can anyone tell me what is happening?
  2. #2  
    Quote Originally Posted by Davide-NYC View Post
    When attempting to install YouView on a Sprint Pre 1.4.0 (recently doctored) I get the following error message when following the SMS link:

    "This application cannot run on your current operating system. Use the Updates app to install the system update and try again."

    This is also happening with Classic (MotionApps) which I have purchased. (I had installed YouView as a beta before running WebOS Doctor)

    Can anyone tell me what is happening?
    Can you provide me the link you using, I want to make sure its not the beta version, it should be:

    Palm USA | Palm webOS Applications | Mobile apps that go further.
    - Arcticus

    Syntactix LLC

    Syntactix Developer Forum

    Applications: Pack 'n' Track, YouView, Jewels, Metrix Developer Tools, TripThat, Mobile Florist.

    Follow development on Twitter

    Please support developers by purchasing their app(s) or donating.
  3.    #3  
    That is exactly the link I've been trying to use.

    To clarify: prior to secure erasing and webos doctoring my sprint Pre I did have installed (on 1.3.5.1) the YouView beta.

    This shouldn't mean anything since I completely erased the phone before updating. Right?

    I'm having the same issue with Classic by MotionApps. They're looking into it. You may want to contact them as they said that they have been receiving other emails about this exact same issue.

    This sucks more than just a little for me.

    Davide
  4.    #4  
    For what it's worth:
    I downgraded to WebOS *1.3.5.1* and am now able to install YouView!
    I will OTA update to 1.4.0 *after* I install all of my paid apps and report back what happens.
    What a mess...
  5.    #6  

Posting Permissions